*.mgv {font-family: Verdana; font-size:10px; text-align: justify;}
A.mgv:link {color: #000000; font-size:10px;text-decoration:none; font-size:10px}
A.mgv:visited {text-decoration: none;color: #888888;font-size:10px;}
A.mgv:hover {text-decoration: underline;color: #000000;font-size:10px;}


body
{
	font-family: Verdana;
}
table
{
	table-border-color-light: rgb(255,153,51);
	table-border-color-dark: rgb(0,0,0); 
}
h1, h2, h3, h4, h5, h6
{
	font-family: Verdana;
}
h1
{
	color: #CC0000;
font-size:15
}
h2
{
	color: #CC0000;
font-size:12
}
h3
{
	color: #CC0000;
}
h4
{
	color: #CC0000;
}
h5
{
	color: #CC0000;
}
h6
{
	color: #000000;
	font-size: 12;
	text-align: center;
}
p
{
font-family: Verdana;
font-size: 10;
text-align: justify;
}
td
}
	color: rgb(102,0,0);
{
tr
}
	font-size: 10;
{